
/* ****************** 표 2.0  ****************** */

.table_494291_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_494291_ * {box-sizing:border-box;}
.table_494291_ table {width:1150px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_494291_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_494311_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_494311_ * {box-sizing:border-box;}
.table_494311_ table {width:1150px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_494311_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_494341_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_494341_ * {box-sizing:border-box;}
.table_494341_ table {width:1150px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_494341_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_494361_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_494361_ * {box-sizing:border-box;}
.table_494361_ table {width:100%; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_494361_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_494371_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_494371_ * {box-sizing:border-box;}
.table_494371_ table {width:100%; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_494371_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_494381_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_494381_ * {box-sizing:border-box;}
.table_494381_ table {width:1150px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_494381_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** HTML 편집기  ****************** */

   .html_494401_ {
        overflow: hidden;
    }

    .html_494401_:after {
        content: '';
        display: block;
        clear: both;
    }

    .html_494401_ .table_wrap {
        width: 100%;
    }

    .html_494401_ .table_wrap table {
        width: 1150px;
        overflow-x: scroll;
    }

    .html_494401_ .table_wrap table,
    .html_494401_ .table_wrap table td,
    .html_494401_ .table_wrap table th {
        border: 1px solid #cfcfcf;
    }

    .html_494401_ .table_wrap table thead tr th {
        height: 50px;
        padding: 5px 10px;
    }

    .html_494401_ .table_wrap table thead tr:first-child th {
        background-color: #ffc000;
        font-weight: bold;
    }

    .html_494401_ .table_wrap table thead tr:nth-child(2) th {
        background-color: #f2f2f2;
        font-size: 16px;
        color: #000000;
        font-weight: bold;
        text-align: center;
        vertical-align: middle;
    }

    .html_494401_ .table_wrap table thead tr:nth-child(3) th {
        background-color: #7f7f7f;
        color: #ffffff;
    }

    .html_494401_ .table_wrap table tbody tr td {
        height: 50px;
        padding: 5px 10px;
        background: #fff;
        text-align: center;
    }

    .html_494401_ .table_wrap table tbody tr td:first-child {
        height: 50px;
        padding: 5px 10px;
        background: #fff;
        background-color: #00b0f0;
        font-size: 16px;
        color: #ffffff;
        font-weight: bold;
        text-align: center;
        vertical-align: middle;
    }
